/* 
Theme Name:   Edifian Digital Theme
Theme URI:    
Description:  Child theme containing any special customisations for this website
Author:       Edifian Digital
Author URI:   https://edifiandigital.co.nz
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/
.et_pb_button {
	cursor: pointer;
}
#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}

.stepsinstant ul {
	list-style-type: none;
	padding-left: 0;
}

.stepsinstant li {
	margin-bottom: 20px;
}

.stepsinstant li:last-child {
	margin-bottom: 0;
}

.stepsinstant li img {
	position: relative;
	top: -4px;
	margin-right: 15px;
}

.notsurewhatbin .notsurewhatbin-col1 {
	width: 42.03%;
}

.discountrange > a:hover {
	background: #ebebeb;
	border-radius: 5px;
}

.discountrange > a {
	display: table;
	width: 100%;
	height: 100%;
}

.discountrange .et_pb_image_wrap {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.search-results #breadcrumbs { display: none; }

.need-bigger .et_pb_promo_description {
	font-size: 43px;
}

label span.optional {
    display: none;
}

li.bin_notice {
    color: #750000;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    max-width: 420px;
    background-color: #FAC902;
    margin: AUTO;
    padding: 5px;
    border-radius: 5px;
}

tr.shipping {
    display: none;
}

.order-total span.woocommerce-Price-amount.amount {
    font-size: 26px;
    background: #FFD102;
    padding: 5px;
}

/* testi slider */

.et-pb-arrow-next, .et-pb-arrow-prev {
	top: 30%;
}

.et-pb-arrow-prev:hover:before,
.et-pb-arrow-next:hover:before{
	color: #fac902 !important;
}

.test-slider .et-pb-controllers a {
	width: 10px;
	height: 10px;
	background: #750000;
}
#sitemap_products{
	display:none;
}

/* form */

#gform_1 h3.gform_title,
#gform_2 h3.gform_title {
	color: #fff;
	font-size: 32px;
	margin: 0;
	padding: 25px 35px;
	background: #680000;
}
#gform_1 #gform_fields_1 li,
#gform_2 #gform_fields_2 li {
	padding: 0 !important;
	margin: 0 !important;
}

#gform_1 .gform_body,
#gform_2 .gform_body {
	padding: 0 35px;
}

#gform_1 .gform_footer.top_label,
#gform_2 .gform_footer.top_label {
	margin-top: 10px;
	padding: 0 35px;
	text-align: right;
}

#gform_1 label.gfield_label,
#gform_2 label.gfield_label {
	display: none;
}

#gform_1 input[type=text],
#gform_2 input[type=text] {
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 60px;
	border: 0;
	padding: 10px 20px;
}

#gform_1 input[type=submit],
#gform_2 input[type=submit] {
	width: 140px;
	margin-right: 0;
}

#gform_wrapper_1,
#gform_wrapper_2 {
	margin: 0;
}

#gform_1 .gform_heading,
#gform_2 .gform_heading {
	margin-bottom: 34px;
}

.gform_wrapper div.validation_error,
.gform_wrapper .validation_message{
	color: #fac902 !important;
	padding: 16px 10px !important;
}

div#gform_confirmation_message_1,
div#gform_confirmation_message_2 {
	text-align: center;
	padding-top: 28px;
	color: #fac902;
	font-weight: 700;
}

div#gform_confirmation_message_1,
div#gform_confirmation_message_2 {
	padding-top: 145px;
	padding-bottom: 84px;
}

#gform_wrapper_1 #gform_1 input[type=text],
#gform_wrapper_2 #gform_2 input[type=text] {
	border: 1px solid #eee;
}

.et_pb_row_inner .validation_error.custom_error {
    background: #dfbdbd;
    border-radius: 8px;
    clear: both;
	color: red;
    display: block;
    font-weight: 500;
    padding: 10px 20px;
}

.et_pb_row_inner .loader {
	clear: none;
    position: relative;
    margin: 0 auto;
    width: 100%;
    margin-top: 55px;
    display: flex;
    flex-flow: rowcnowrap;
    justify-content: center;
    height: 45px;
    display: block;
    text-align: center;
}
.loader__dot {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #750001;
	position: absolute;
	top: 5px;
	animation-name: bounce;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	box-sizing: border-box;
	transform: rotate(-15deg);
	border-bottom: 5px solid rgba(0, 0, 0, 0.1);
	border-top: 5px solid rgba(255, 255, 255, 0.1);
}
.loader__dot--1 {
	animation-delay: 0s;
	left: 0;
}
.loader__dot--2 {
	animation-delay: 1s;
	left: 25px;
}
.loader__dot--3 {
	animation-delay: 2s;
	left: 50px;
}

@keyframes bounce {
	0% {
		top: 5px;
		border-bottom: 5px solid rgba(0, 0, 0, 0.1);
		border-top: 5px solid rgba(255, 255, 255, 0.1);
	}
	10% {
		top: 10px;
		border-bottom: 7px solid rgba(0, 0, 0, 0.2);
		border-top: 2px solid rgba(255, 255, 255, 0.1);
	}
	20% {
		top: 0px;
		border-bottom: 2px solid rgba(0, 0, 0, 0.1);
		border-top: 7px solid rgba(255, 255, 255, 0.1);
	}
	30%, 100% {
		top: 5px;
		border-bottom: 5px solid rgba(0, 0, 0, 0.1);
		border-top: 5px solid rgba(255, 255, 255, 0.1);
	}
}

@media screen and (max-width: 1451px) {
	.need-bigger .et_pb_promo_description {
		font-size: 43px;
	}

	.need-bigger .et_pb_promo_description h2 {
		font-size: 27px !important;
	}
}

@media (min-width: 981px) {
	.yourstepinstant .yourstepinstant-col1 {
		width: 45.31%;
	}

	.yourstepinstant .yourstepinstant-col2 {
		width: auto;
	}
	.woocommerce-checkout .col-2 {
    position: sticky;
    top: 60px;
    position: -webkit-sticky;
}
}

@media screen and (max-width: 980px) {
	.seceytItem .et_pb_column:nth-child(even) {
		border-right: 0;
	}

	.seceytItem .et_pb_column {
		border-bottom: 1px solid #940000;
	}

	.seceytItem .et_pb_row {
		border-bottom: 0;
	}

	.seceytItem .et_pb_row:last-child .et_pb_column:nth-last-child(2), .seceytItem .et_pb_row:last-child .et_pb_column:last-child {
		border-bottom: 0;
	}

	.notsurewhatbin-cta.et_pb_module {
		text-align: left;
	}
}

@media screen and (max-width: 479px) {
	.seceytItem .et_pb_column {
		border-right: 0 !important;
	}
}